--County
CREATE TABLE IF NOT EXISTS T_County(
	GeoId5 TEXT NOT NULL,															--GeoId5
	Name TEXT NOT NULL,																--County name
	CreatedDate TEXT NOT NULL DEFAULT (DATETIME(CURRENT_TIMESTAMP,'LOCALTIME')),	--Created date
	CenterLng REAL NOT NULL DEFAULT 0,
	CenterLat REAL NOT NULL DEFAULT 0,
	PRIMARY KEY(GeoId5)
);

--创建索引
CREATE INDEX IF NOT EXISTS Index_County_1 ON T_County(Name);
